Summary:	German dictionary for aspell
Summary(de.UTF-8):	Ein deutsches Wörterbuch für aspell
Summary(pl.UTF-8):	Niemiecki słownik dla aspella
Name:		aspell-de
Version:	20161207
%define	subv	7-0
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	https://ftp.gnu.org/gnu/aspell/dict/de/aspell6-de-%{version}-%{subv}.tar.bz2
# Source0-md5:	2648a128c6da53b07133a7747fb9417f
URL:		http://aspell.net/
BuildRequires:	aspell >= 3:0.60
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
German dictionary (i.e. word list) for aspell.

%description -l de.UTF-8
Ein deutsches Wörterbuch zur Rechtschreibkontrolle nach den neuen
Rechtschreibregeln mit aspell.

%description -l pl.UTF-8
Niemiecki słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-de-%{version}-%{subv}

gunzip doc/RSR.gz

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright doc/{Credits,README}
%lang(de) %doc doc/RSR
%{_libdir}/aspell/de-common.rws
%{_libdir}/aspell/de.multi
%{_libdir}/aspell/de_AT-only.rws
%{_libdir}/aspell/de_AT.multi
%{_libdir}/aspell/de_CH-only.rws
%{_libdir}/aspell/de_CH.multi
%{_libdir}/aspell/de_DE-only.rws
%{_libdir}/aspell/de_DE.multi
%{_libdir}/aspell/deutsch.alias
%{_libdir}/aspell/german.alias
%{_datadir}/aspell/de.dat
%{_datadir}/aspell/de_affix.dat
%{_datadir}/aspell/de_phonet.dat
%changelog
* Thu Aug 08 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/aspell-de.git;a=log;h=master

* Thu Aug 08 2019 Jakub Bogusz <qboosh@pld-linux.org> 1b35154
- updated to 20161207[-7-0]

* Tue Apr 08 2008 Elan Ruusamäe <glen@pld-linux.org> cc38733
- unify ftp.gnu.org urls

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 741bd9e
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 140c9ca
- converted to UTF-8

* Sun Nov 28 2004 Jakub Bogusz <qboosh@pld-linux.org> 12e21ad
- release 1

* Sun Nov 28 2004 Jakub Bogusz <qboosh@pld-linux.org> d2561a3
- updated to 20030222-1 (now versioned by date) for aspell 0.60

* Wed Sep 29 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> c18d5b8
- rel 3, rebuild with new aspell

* Tue Aug 10 2004 averne <averne@pld-linux.org> 44ed1d9
- rel 2

* Mon Aug 18 2003 Tomasz Pala <gotar@pld-linux.org> b511765
- mass commit: cosmetics (removed trailing white spaces)

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 8fc58d4
- może wrescie ktoś wykasuje to konto ?

* Mon May 26 2003 Michal Moskal <michal@moskal.me> 64f5380
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> ffe6e62
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Apr 20 2003 Jakub Bogusz <qboosh@pld-linux.org> f250410
- updated Source0 URL

* Sat Jan 18 2003 Jakub Bogusz <qboosh@pld-linux.org> 48c7f17
- 0.50-2

* Tue Jul 23 2002 Jakub Bogusz <qboosh@pld-linux.org> 6f3e295
- new %%doc, BR: pspell-devel

* Sun May 05 2002 kloczek <kloczek@pld-linux.org> d1114b5
- added Epoch: 1 for allow upgrade from RH version.

* Sat May 04 2002 Jakub Bogusz <qboosh@pld-linux.org> 71d256c
- new

